probe::sunrpc.clnt.call_async
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::sunrpc.clnt.call_async — Make an asynchronous RPC call

## Synopsis

    sunrpc.clnt.call_async

## Values

`prot`

  the IP protocol number

`servername`

  the server machine name

`progname`

  the RPC program name

`port`

  the port number

`procname`

  the procedure name in this RPC call

`vers`

  the RPC program version number

`xid`

  current transmission id

`proc`

  the procedure number in this RPC call

`flags`

  flags

`prog`

  the RPC program number

`dead`

  whether this client is abandoned

Prev | Up | Next
probe::sunrpc.clnt.bind_new_program | Home | probe::sunrpc.clnt.call_sync